Subject: [Forces-protocol] RE: ForCES protocol update for the IETF

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 8 Oct 2004 09:47:14 -0700

Thanks Jamal.
I am not sure if we need a concall...team pls let me know about this
soon with your day/time preference? In the mean time, we can start
updating our sections and send out emails along those lines.

Regards
Hormuzd 

-----Original Message-----
From: Jamal Hadi Salim [mailto:[email-masked]] 
Sent: Friday, October 08, 2004 6:34 AM
To: Khosravi, Hormuzd M
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; Robert Haas; [email-masked]; Putzolu,
David
Subject: Re: ForCES protocol update for the IETF

Hormuzd,

Good stuff, lets get moving.

One of the things to immediately look at is the effect of
the model team into the existing draft.
Lets hope everyone reviews before the concall.

cheers,
jamal

On Thu, 2004-10-07 at 17:33, Khosravi, Hormuzd M wrote:
> Hi Team,
> 
> Sorry I haven't been much in touch for the last couple of weeks,
> extremely busy with other things at work. The deadline for draft
> submission for this IETF is the Oct 25th which is coming up pretty
soon.
> We made a lot of progress before the last IETF and I hope to continue
> with that momentum. Some of the reasons for our success was timelines
> and distribution of work...so I will try the same again.
> 
> Here are some timelines we can use...
> 
> Now - Oct 15th - Individual owners update their respective sections
acc.
> to the comments we have received and discussions with the protocol
team
> Oct 15th - Oct 22nd - Discuss the updates and start incorporating the
> text into the drafts.
> 
> Does this sound reasonable ? If you guys would like to have a
conference
> call early next week, let me know...although I guess this might not be
> needed at the moment.
> 
> Here are the section owners/volunteers (from last draft)- 
> 
> Abstract - Avri
> 1. Introduction - Avri
> 2. Definitions - Weiming
> 3. Protocol Overview - Jamal
> 4. TML Requirements - Jamal
> 5. Common Header - Weiming, Ligang (Jamal/Robert)
> 6. Protocol Messages - Hormuzd, Weiming (I expect everyone to be
> involved with this one)
> 7. Protocol Scenarios - Hormuzd, Ram
> 8. High Availability - Hormuzd
> 9. Security Considerations - Ram
> 10. References - Avri
> 11. Acknowledgments - All
> Appendix
> A. Implementation Notes - All?
> 
> Pls let us know your thoughts on any of this,
> 
> Thanks
> Hormuzd

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol